Subject: Re: emacs 100% cpu usage busy
From: Hans Larsen <[email-masked]>
To: Joe Buehler <[email-masked]>
Cc: [email-masked]
Date: Mon, 25 Nov 2002 22:04:27 +0100

Hi,

>OK, I'll release a new emacs 

with the new cygwin.dll the *emacs problem* disappeared. In fact there never 
was an  *emacs problem*, but an cygwin.dll problem. As I already mentioned 
rxvt also shown a strange behaviour - which -of course- also *disappeared*. 
Your .9 works pretty fine with the new cygwin.dll. Please notify me in case 
there are differences between the official release and the one I downloaded.

Cheers
-Hans

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/